import { z } from 'zod';

export const FetchQuerySettingsSchema = z.object({
  supplierId: z.number(),
  assignedStockId: z.number(),
});

export type FetchQuerySettings = z.infer<typeof FetchQuerySettingsSchema>;
